apiVersion: v1
kind: Service
metadata:
  name: flask-service
spec:
  ports:
  - port: {{ $values.ports.containerPort }}
    protocol: TCP
    targetPort: {{ $values.ports.targetPort }}
  selector:
    app: {{ $values.labels.app }}
  type: LoadBalancer